utf-8-用pip下载gensim出现exception 求大佬们指点!!

参考连接方法:

有没有大佬告诉一下是哪里出了问题???

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
File "c:program filespython37libsite-packagespipbasecommand.py", line 215, in main
status = self.run(options, args)
File "c:program filespython37libsite-packagespipcommandsinstall.py", line 324, in run
requirement_set.prepare_files
File "c:program filespython37libsite-packagespipreqreq_set.py", line 380, in prepare_files
ignore_dependencies=self.ignore_dependencies))
File "c:program filespython37libsite-packagespipreqreq_set.py", line 634, in prepare_file
abstract_dist.prep_for_dist()
File "c:program filespython37libsite-packagespipreqreq_set.py", line 129, in prep_for_dist
self.req_to_install.run_egg_info()
File "c:program filespython37libsite-packagespipreqreq_install.py", line 439, in run_egg_info
command_desc='python setup.py egg_info')
File "c:program filespython37libsite-packagespiputils
_init__.py", line 676, in call_subprocess
line = console_to_str(proc.stdout.readline
File "c:program filespython37libsite-packagespipcompat__init__.py", line 75, in console_to_str
return s.decode
UnicodeDecodeError: 'utf-8' codec can't decode byte 0xb9 in position 14: invalid start byte

https://stackoverflow.com/questions/45830222/a-error-happened-while-pip-was-installing-scrapy

用pip下载gensim出现exception 求大佬们指点!!! 5C
Collecting gensim
Using cached gensim-3.1.0.tar.gz
Exception:
Traceback (most recent call last):
File "c:program filespython37libsite-packagespipcompat__init__.py", line 73, in console_to_str
return s.decode(sys.__stdout__.encoding)
UnicodeDecodeError: 'utf-8' codec can't decode byte 0xb9 in position 14: invalid start byte

  File "e:pythonenvspy2scripylibsite-packagespiputils__init__.py", line 676, in call_subprocess

During handling of the above exception, another exception occurred:

UnicodeDecodeError: 'utf-8' codec can't decode byte 0xb6 in position 30: invalid start byte

  Running setup.py bdist_wheel for Twisted ... error

  File "e:pythonenvspy2scripylibsite-packagespipcompat__init__.py", line 73, in console_to_str

Failed to build Twisted

    return s.decode(sys.__stdout__.encoding)

UnicodeDecodeError: 'utf-8' codec can't decode byte 0xb6 in position 30: invalid start byte

  File "e:pythonenvspy2scripylibsite-packagespipbasecommand.py", line 215, in main

    prefix=options.prefix_path,

Exception:

 

  File "e:pythonenvspy2scripylibsite-packagespipreqreq_install.py", line 878, in install

 

Traceback (most recent call last):

本文由澳门新葡亰1495app发布于网络技术,转载请注明出处:utf-8-用pip下载gensim出现exception 求大佬们指点!!

相关阅读